{
  "TYPES": {
    "Actor":{
      "pj": "Personnage Joueur",
      "pnj": "Personnage Non Joueur"
    },
    "Item": {
      "competence": "Competence",
      "arme": "Arme",
      "equipement": "Equipement",
      "armure": "Armure",
      "grace": "Grace",
      "origine": "Origine",
      "education": "Education"
    }
  }
}